Bug 52363 - "Samba" in online help but "SMB" in anaconda
Summary: "Samba" in online help but "SMB" in anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 03:34 UTC by Christian Rose
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 13:36:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-08-23 03:34:24 UTC
<para><guilabel>Enable Samba Authentication</guilabel> - Sets up
         PAM to use an SMB server to authenticate users. You must supply  
  two pieces of information here:</para>

         <itemizedlist>
           <listitem>
             <para><guilabel>Samba Server</guilabel> - Indicates which
             SMB server your workstation will connect to for
             authentication.</para>
           </listitem>

           <listitem>
             <para><guilabel>Samba Workgroup</guilabel> - Indicates which
              workgroup the configured SMB servers are in.</para>


Here in the online help the options "Enable Samba Authentication", "Samba
Server" and "Samba Workgrup" are mentioned, yet in the anaconda source only
these messages are present:

#: ../iw/auth_gui.py:208
msgid "Enable SMB Authentication"
#: ../iw/auth_gui.py:211
msgid "SMB Server:"

#: ../iw/auth_gui.py:213
msgid "SMB Workgroup:"

As far as I can remember, these messages were changed some time during the
cycle from "Samba" to "SMB", but appearantly the online help was not
updated to reflect the change.

Comment 1 Brent Fox 2001-08-23 19:06:55 UTC
Sam, can you make the online help say SMB?

Comment 2 Sandra Moore 2001-08-23 20:13:05 UTC
Fixed and committed. Am sending mass mail to translation teams and so on, so
this may be incorporated properly.

Comment 3 Christian Rose 2001-08-24 00:51:22 UTC
Shouldn't this be CLOSED RAWHIDE, not CLOSED CURRENTRELEASE?


Note You need to log in before you can comment on or make changes to this bug.